package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountingdatePKDTO implements Serializable {

    private static final long serialVersionUID = 215575276191052L;

    private Integer branchcode;

    private Integer companycode;

    private java.util.Date realdate;

        public Integer getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Integer branchcode) {
    this.branchcode = branchcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

}